"App.CrashMsg1" = "War Find Any File abgestürzt\?";
"App.CrashMsg2" = "Es scheint, daß Find Any File beim letzten Lauf nicht normal beendet wurde.\r\rEs gibt nun zwei Möglichkeiten, fortzufahren:\r\r• Alles Rücksetzen - dies setzt alle Voreinstellungen zurück, so daß damit hoffentlich wieder ein stabiler Ausgangszustand hergestellt wird. Auch das automatische Prüfen auf Programm-Updates wird hiermit deaktiviert - dies kann in den Einstellungen wieder reaktiviert werden.\r• Normal Starten - als wäre nichts geschehen.";
"App.ContinueButton" = "Normal Starten";
"App.ResetButton" = "Alles Rücksetzen";
"App.ResetMsg1" = "Alle Einstellungen zurücksetzen\?";
"App.ResetMsg2" = "Die Wahl- (alt) und Shift- (Umschalt) Tasten waren beim Start gedrückt.\r\rDies ermöglicht das Rücksetzen der Einstellungen, falls es Probleme gibt, die vorher nicht auftraten.";
"SearchCriteria.SubjectNames" = "Name,FileType-Code,Creator-Code,Erstellungsdatum,Änderungsdatum,Etikett,Dateigröße,Art,Ist Ordner,Ist Alias,OwnerID,GroupID,Tests negieren,Groß-/klein beachten,Paketinhalte,Unsichtbare,Papierkorbinhalte,Trefferzahl beschränken,Ergebnisse weiterleiten,-,Ordnertiefe beschränken,Resource-Größe,Pfad,Ordnernamen";
"SearchCriteria.VerbBoolNames" = "Ja,Nein";
"SearchCriteria.VerbNumericNames" = "ist geringer als,ist höher als,ist genau";
"SearchCriteria.VerbDateNames" = "ist genau,seit,bis,liegt in letzten,ist heute,ist von gestern";
"SearchCriteria.VerbEqualsNames" = "ist";
"SearchCriteria.VerbTextualNames" = "enthält,ist,beginnt mit,endet in,enthält nicht,enthält Worte,mit Platzhalter";
"SearchCriteria.VerbIncludeNames" = "einbeziehen,ausschließen,ausschließlich zeigen";
"SearchCriteria.VerbToAppName" = "an Anwendung";
"SearchCriteria.VerbToName" = "auf";
"Exceptions.textFileInfo" = "Eine Textdatei mit Details zum Problem wurde soeben auf dem Desktop (Schreibtisch) erzeugt. Diese kann ggf. an den Autor (Thomas Tempelmann, E-Mail: tempelmann@gmail.com) gesendet werden zur Analyse.\r\rEs gibt nun zwei Möglichkeiten, fortzufahren:\r\r• Ignorieren — Das Programm läuft einfach weiter. Dies kann gut gehen, aber auch zu neuen Problemen führen. Keine Sorge - Daten gehen dabei nicht kaputt, aber evtl. ist das Programm nicht mehr nutzbar.\r• Beenden — Beendet dieses Programm. Beim nächsten Start erscheint dann die Option, die Einstellungen zurück zu setzen.";
"Tr.Sorry_something_went_wr" = "Leider ging etwas Unvorhergesehenes beim Start mit Root-Rechten schief.";
"Tr.Choose_a_previously_save" = "Wähle eine zuvor gesicherte Such-Datei";
"Tr.website" = "http://apps.tempel.org/FindAnyFile/\?lang=de";
"Tr.website_support" = "http://apps.tempel.org/FindAnyFile/support.html\?lang=de";
"Tr.File" = "Ablage";
"Tr.New_Find_Window" = "Neues Suchfenster";
"Tr.Open" = "Suche Öffnen…";
"Tr.Close" = "Schließen";
"Tr.Save" = "Sichern";
"Tr.Save_As" = "Sichern als…";
"Tr.Save_As_Defaults" = "Als Vorgabe sichern";
"Tr.Quit" = "Beenden";
"Tr.Edit" = "Bearbeiten";
"Tr.Undo" = "Rückgängig";
"Tr.Cut" = "Ausschneiden";
"Tr.Copy" = "Kopieren";
"Tr.Paste" = "Einfügen";
"Tr.Clear" = "Löschen";
"Tr.Select_All" = "Alles Auswählen";
"Tr.Preferences" = "Voreinstellungen…";
"Tr.Find" = "Finden";
"Tr.Add_Choice" = "Kriterium hinzu";
"Tr.Remove_Choice" = "Kriterium entfernen";
"Tr.View" = "Ansicht";
"Tr.as_List" = "als Liste";
"Tr.as_Tree" = "als Baum";
"Tr.Show_Tooltips_Hide_Toolt" = "Hilfetexte einblenden|Hilfetexte ausblenden";
"Tr.About_Find_Any_File" = "Über Find Any File";
"Tr.Results" = "Ergebnisse";
"Tr.OpenItem" = "Öffnen";
"Tr.Reveal_in_Finder" = "Im Finder zeigen";
"Tr.Get_Info" = "Informationen";
"Tr.Quick_Look" = "Schnellansicht";
"Tr.Move_to_Trash" = "In den Papierkorb";
"Tr.Delete_Immediately" = "Unwiderruflich löschen";
"Tr.Refresh" = "Aktualisieren";
"Tr.Window" = "Fenster";
"Tr.Latest_Find_Window" = "Letztes Suchfenster";
"Tr.Help" = "Hilfe";
"Tr.Check_for_Updates" = "Auf Updates prüfen…";
"Tr.Documentation" = "Dokumentation";
"Tr.View_FAQ_online" = "FAQ-Website anzeigen";
"Tr.Find_Any_File_Preference" = "Find Any File-Voreinstellungen";
"Tr.Main_Font_Size" = "Fontgröße:";
"Tr.Main_Font" = "Font:";
"Tr.Small_Font_Size" = "Fontgröße (klein):";
"Tr.Input_Font_Size" = "Font (klein):";
"Tr.Increase_Input_Fields_He" = "Höhere Eingabefelder";
"Tr.Reset_All" = "Alles rücksetzen";
"Tr.Sample_Text_Small" = "Beispieltext (klein)";
"Tr.Sample_Text_Default" = "Beispieltext (normal)";
"Tr.Sample_input" = "Beispieleingabe";
"Tr.Quit_once_all_windows_ar" = "Beenden sobald alle Fenster geschlossen sind";
"Tr.Automatically_check_for" = "Automatisch auf Updates prüfen";
"Tr.Use_binary_units_for_siz" = "Binäre Größeneinheiten (1K = 1024)";
"Tr.Results_List_Settings" = "Ergebnislisten-Darstellung";
"Tr.Font_Size" = "Fontgröße:";
"Tr.Font" = "Font:";
"Tr.Row_Height" = "Zeilenhöhe:";
"Tr.Choose_color_for_interme" = "Farbe für Zwischenordner in Baumdarstellung wählen";
"Tr.Dim_Color" = "Ordnerfarbe:";
"Tr.for_intermediate_folder" = "(für Zwischenordner)";
"Tr.Reset_Fonts" = "Fonts rücksetzen";
"Tr.Find_Any_File" = "Find Any File";
"Tr.on_all_disks_on_local_di" = "auf allen Laufwerken\rauf lokalen Laufwerken\rauf Netzlaufwerken\rin der Finder-Auswahl\rin einem Ordner...";
"Tr.More_Choices" = "Weitere Kriterien";
"Tr.Find_Find_All_Stop" = "Suche/Suche (root)/Stopp";
"Tr.Hold_down_the_Option_al" = "Halte die Wahltaste (alt), um mit root-Rechten zu suchen (nur auf lokalen Disks möglich).";
"Tr.Find_Items" = "Finde";
"Tr.whose" = "...";
"Tr.Searching" = "Durchsuche:";
"Tr.Found" = "Treffer:";
"Tr.Items_Found" = "Gefunden:";
"Tr.Indicates_the_number_of" = "Zeigt die Zahl der \"Catalog\"-Veränderungen während der Suche an.";
"Tr.Show_All" = "Alle zeigen";
"Tr.Cancel" = "Abbrechen";
"Tr.Show_only_0" = "Zeige nur ^0";
"Tr.Many_items_found" = "Viele Treffer";
"Tr.Your_search_found_0_ite" = "Die Suche fand ^0 Objekte";
"Tr.Do_you_really_want_to_se" = "Sollen so viele Treffer angezeigt werden\? Es kann recht lange dauern, bis alle erscheinen.";
"Tr.Warning_The_results_may" = "Hinweis: Die Trefferliste ist evtl. unvollständig";
"Tr.The_following_volumes_c" = "Die folgenden Volume-\"Catalogs\" änderten sich während der Suche und könnten zu übersehenen Treffern geführt haben: ";
"Tr.Save_this_Search" = "Die Suche sichern";
"Tr.Find_Any_File_Save" = "Find Any File - Sichern";
"Tr.Auto_Start" = "Auto-Start";
"Tr.Just_Open" = "&Nur Öffnen";
"Tr.Do_you_want_to_start_the" = "Soll die Suche automatisch starten beim Öffnen der gesicherten Suche\?";
"Tr.You_can_choose_what_shal" = "Wähle, was passieren soll, wenn die gesicherte Suche im Finder geöffnet wird:";
"Tr.Either_it_just_opens_the" = "Entweder wird sie nur in einem Suchfenster angezeigt oder die Suche startet automatisch.";
"Tr.Save_failed_to" = "Sicheren schlug fehl nach: ";
"Tr.Invalid_or_empty_search" = "Leere oder ungültige Suchkriterien. Suche startet nicht.";
"Tr.A_search_criteria_is_not" = "Ein Kriterium ist ungültig";
"Tr.The_search_criteria_is_n" = "Das Kriterium ist nicht gültig.";
"Tr.Search_0_for_1" = "Durchsuche $0 nach $1";
"Tr.Root" = " (Root)";
"Tr.There_are_no_disks_chose" = "Kein Suchziel gewählt.";
"Tr.You_need_to_choose_on_wh" = "Du musst festlegen, auf welchen Laufwerkten gesucht werden soll.";
"Tr.The_chosen_volume_does_n" = "Das gewählte Laufwerk existiert nicht";
"Tr.slow" = " (langsam)";
"Tr.on_disk" = "auf ";
"Tr.inside" = "in: ";
"Tr.Results_for_0" = "Ergebnisse^1 für: ^0";
"Tr.Results_Shown_FilteredOut" = "^1 Treffer/ (^2 ausgefiltert)";
"Tr.Copy_Shell_style" = "Kopieren (Shell-Format)";
"Tr.Copy_POSIX_style" = "Kopieren (POSIX-Format)";
"Tr.Copy_Mac_style" = "Kopieren (Mac-Format)";
"Tr.Show_hidden" = "Zeige Versteckte";
"Tr.Check_to_see_hidden_file" = "Einschalten, um versteckte Dateien anzuzeigen";
"Tr.Show_package_contents" = "Zeige Paketinhalte";
"Tr.Check_to_see_items_insid" = "Einschalten, um Inhalte von Paketen (Bundles) anzuzeigen";
"Tr.date_time_delimiter" = ", ";
"Tr.unit_K" = " K";
"Tr.unit_M" = " M";
"Tr.unit_G" = " G";
"Tr.unit_T" = " T";
"Tr.Items_Selected_0" = "$0 ausgewählt";
"Tr.item_has_disappeared" = "<verschwunden>";
"Tr.Action_All" = "Alle $0";
"Tr.Are_you_sure_to_0_1_it" = "$1 Objekte $0 - sicher\?";
"Tr.You_have_selected_1_ite" = "Du hast $1 Objekte ausgewählt$2 und möchtest sie $0. Wenn das ein Versehen war, drücke nun Abbrechen.";
"Tr.including_1_folder" = ", einschl. 1 Ordner, ";
"Tr.including_0_folders" = ", einschl. $0 Ordnern, ";
"Tr.delete" = "löschen";
"Tr.Name" = "Name";
"Tr.Size_colon" = "Größe: ";
"Tr.bytes" = " Bytes";
"Tr.Size_data" = "Länge: ";
"Tr.rsrc" = ", Rsrc: ";
"Tr.Created" = "Erzeugt: ";
"Tr.Modified" = "Verändert: ";
"Tr.Owner" = "Besitzer: ";
"Tr.Group" = ", Gruppe: ";
"Tr.Permissions" = "Rechte: ";
"Tr.Creator" = "Creator: ";
"Tr.Type" = ", FileType: ";
"Tr.Original_0" = "Original: <$0>";
"Tr.Version" = "Version ";
"Tr.Internal_Error_failed_a" = "Interner Fehler (Assert)";
"Tr.Quit_2" = "&Beenden";
"Tr.HotkeyHelperWarning" = "Hinweis: Um das Hotkey-Feature zu aktivieren, muß eine Hintergrundanwendung weiterlaufen, auch wenn FAF beendet wird.";
"Tr.Ignore" = "&Ignorieren";
"Tr.Internal_Error_exceptio" = "Interner Fehler (exception)";
"Tr.App_Store_Reminder" = "Kauf-Erinnerung";
"Tr.Purchase_Reminder_Text" = "Ich, Thomas Tempelmann, habe dieses kleine Programm vor vielen Jahren für mich selbst entwickelt, als Apple mit Spotlight die alten Dateisuchfunktionen verschwinden ließ.\r\rAls auch nach Jahren sich kein anderes Programm zeigte, diese Lücke zu füllen, entschied ich mich, dieses Programm zunächst kostenlos zur Verfügung zu stellen.\r\rNun habe ich mich allerdings entschieden, es doch für einen kleinen Betrag anzubieten. D.h., von nun an ist Find Any File nicht mehr kostenlos.\r\rEs kostet rund 5€.\r\rNach dem Kauf erhalten Sie einen Freischaltcode, damit diese Erinnerung nicht mehr erscheint.";
"Tr.OK" = "OK";
"Tr.minutes_hours_days_weeks" = "Minuten\rStunden\rTagen\rWochen\rMonaten\rJahren";
"Tr.ExcludeTMVols" = "Time Machine-Laufwerke von \"lokalen Laufwerken\" ausnehmen";
"Tr.Click_here_to_buy_from_me" = "\"Find Any File\" kaufen";
"Tr.Thank_you_for_the_purcha" = "Vielen Dank für den Kauf.";
"Tr.Purchase" = "Kaufen...";
"Tr.Please_send_this_to_tt" = "Bitte diese Datei an tt@tempel.org senden";
"Tr.Hot_Key_for_launching_Fi" = "Kurzbefehl zum Start von Find Any File";
"Tr.Hot_Key" = "Kurzbefehl:";
"Tr.Works_only_in_Finder" = "Wirkt nur im Finder";
"Tr.Install_Hot_Key_at_Login" = "Kurzbefehl bei Anmeldung aktivieren";
"Tr.Works_globally" = "Wirkt in allen Applikationen";
"Tr.click_to_set" = "Zum Setzen hier klicken";
"Tr.now_press_key_combo" = "Nun Kurzbefehl drücken...";
"Tr.Hot_Key_is_currently_not" = "Kurzbefehl z.Zt. nicht aktiviert";
"Tr.Hot_Key_0_is_currently" = "Kurzbefehl ^0 aktiviert";
"Tr.Visit_Website" = "Website aufrufen";
"Tr.Stop_Asking" = "Nicht mehr erinnern";
"Tr.Columns" = "Spalten";
"Tr.Date_Modified" = "Änderungsdatum";
"Tr.Date_Created" = "Erstellungsdatum";
"Tr.Kind" = "Typ";
"Tr.Size" = "Größe";
"Tr.Filter" = "Filter";
"Tr.Source_Selection" = "Suchzielauswahl";
"Tr.Limits_the_currently_sor" = "Limitiert die Anzeige auf die Dateien, die zum eingegebenen Text passen.";
"Tr.Filter_0" = "Filtere ^0";
"Tr.Updating" = "Wird aktualisiert...";
"Tr.Path" = "Pfad";
"Tr.Enclosing_Folder" = "Umgebender Ordner";
"Tr.Name_colon" = "Name: ";
"Tr.Entire_Path" = "Dateipfad";
"Tr.Enclosing_Folder_Name" = "Umgebender Ordnername";
"Tr.Label" = "Etikett";
"Tr.Visit_Support_Page" = "Support-Seite besuchen";
"Tr.Mac_App_Store_Restrictio" = "Mac App Store-Einschränkung";
"Tr.Due_to_App_Store_require" = "Aufgrund einer Regel von Apple für den Mac App Store musste diese Funktion leider deaktiviert werden.\r\rBesorgen Sie sich einfach die Version von der FAF-Website, die keine solche Limitierungen hat.\rDie App braucht dazu nicht erneut gekauft werden - der Bezahltstatus wird automatisch übertragen.";
"Tr.Lucida_Grande" = "Lucida Grande";
"Tr.RestoreVisibilityChoices" = "Letzte \"Zeige ...\"-Schaltereinstellungen wiederherstellen";
"Tr.CalculateBundleSizes" = "Größe von Applikationen und Bundles ermitteln";
"Tr.Set_Label" = "Etikett";
"Tr.verb_set_label_of" = "Etikett setzen";
"Tr.verb_reveal" = "zeigen";
"Tr.verb_open" = "öffnen";
"Tr.verb_get_info" = "informationen";
"Tr.verb_quicklook" = "zeigen";
"Tr.BadSavedSearch" = "Die gespeicherte Suche (^0) ist beschädigt oder enthält Kriterien, die von dieser Version von FAF nicht unterstützt werden.";
"Tr.None" = "(Keine)";
"Tr.Multiple" = "(Mehrere)";
"Tr.OpenWith" = "Öffne mit";
"Tr.DefaultApp" = "(Standard)";
"Tr.Choose_Application" = "Wähle eine Anwendung aus";
"Tr.DiskPopupTooltip" = "Ziehe einen oder mehrere Ordner- oder Laufwerks-Icons hierauf.\r\rEs lassen sich auch Ordner/Laufwerke hinzufügen, indem die Shift-Taste dabei gedrückt gehalten wird.";
"Tr.Hide" = "Unsichtbar machen";
"Tr.Unhide" = "Sichtbar machen";
"Tr.verb_hide" = "verstecken";
"Tr.verb_unhide" = "zeigen";
"Tr.ModificationFailure_Title" = "Vorgang fehlgeschlagen";
"Tr.ModificationFailure_Msg" = "^0 Dateien/Ordner konnten nicht verändert werden.\r\rDas könnte daran liegen, daß diese vor Veränderungen geschützt sind.\r\rEvtl. läßt sich das dadurch lösen, daß die Suche nochmal im \"Root-Modus\" wiederholt wird, indem beim Klick auf den Suchen-Knopf die Wahltaste (alt) gedrückt gehalten wird.";
"Tr.Helptext_CreatorCode" = "Gib einen 4-Zeichen-Code ein. Hinweis: Dies ist ein Programm-Kennkode, der aus den alten Mac OS-Zeiten stammt und heutzutage kaum noch verwendet wird.";
"Tr.Helptext_FileTypeCode" = "Gib einen 4-Zeichen-Code ein. Hinweis: Dies ist ein Code, der aus den alten Mac OS-Zeiten stammt und nichts mit Dateityp oder Dateiart, die man im Finder sieht, zu tun hat.";
"Tr.Helptext_SizeField" = "Der Zahl kann ein Größenkennzeichen (K, M, G oder T) angefügt werden";
"Tr.Helptext_LimitResultsAmount" = "Gib eine Zahl ein, die festlegt, bei welcher Gesamtzahl von Treffern die Suche abgebrochen werden soll.";
"Tr.Helptext_NameContainsWords" = "Gib ein oder mehrere Worte ein, durch Leerzeichen voneinander getrennt.";
"Tr.Helptext_NameMatchesPatternPart1" = "Gib ein Muster für zu findende Dateinamen ein. Verwende dabei den Stern (*) als Platzhalter.";
"Tr.Helptext_NameMatchesPatternPart2" = "Beispiel: \"*2011*.pdf\" findet alle, deren Namen \"2011\" enthält und in \".pdf\" endet.";
"Tr.Helptext_FindByLabel" = "Um alle Dateien/Ordner zu finden, die kein Etikett haben, wähle hier \"Ohne\" und füge das Kriterium \"Tests negieren - Ja\" hinzu.";
"Tr.Helptext_PassResultsToAppPart1" = "Wähle eine Anwendung, der alle gefundenen Dateien/Ordner zum Öffnen gesendet soll.";
"Tr.Helptext_PassResultsToAppPart2" = "Bei Verwendung dieses Kriteriums wird dann kein Fenster mit den Ergebnissen geöffnet.";
"Tr.Filter_Invisibles" = "Unsichtbare:";
"Tr.Filter_Show" = "Zeigen";
"Tr.Filter_Hide" = "Ausblenden";
"Tr.Filter_Only" = "Ausschließlich";
"Tr.Filter_Package_Contents" = "Paketinhalte:";
"Tr.Filter_Trashed" = "Gelöschte:";
"Tr.Item_vanished" = "--verschwunden--";
"Tr.HotkeyHelperWarningTitle" = "Beachte:";
"Tr.SelectAppTitle" = "Ergebnisse weiterleiten";
"Tr.Helptext_FolderDepth" = "Gib eine Zahl ein, mit der die Ordnertiefe bei der Suche begrenzt wird. Bei Verwendung dieses Kriteriums wird die Suche immer rekursiv (ohne CatSearch) durchgeführt.";
"Tr.AboutText" = "Mein Dank gilt:";
"Tr.ResetColumnWidths" = "Spaltenbreiten rücksetzen";
"Tr.Open_Recent" = "Vorige Suchen";
"Tr.Dear_user_of" = "Geschätzter Benutzer von Find Any File";
"Tr.ClearMenu" = "Einträge Löschen";
"Tr.Remember_Recent_Searches" = "Verwende \"Vorige Suchen\"";
"Tr.CopyNames" = "Kopieren (Namen)";
"Tr.CopyPaths" = "Kopieren (Pfade)";
"Tr.ExpandAllFoldersInitially" = "Öffne alle Ordner im Ergebnisfenster";
"Tr.ConfigureVolumes" = "Besondere Ordner…";
"Tr.Remove" = "Entfernen";
"Tr.Exclude" = "Ausschließen";
"Tr.SeachSlow" = "Langsam";
"Tr.Where" = "Wo";
"Tr.Tags" = "Tags";
"Tr.NothingFound" = "Nichts gefunden";
"NSSearchField.NoRecentSearchesLocalizedText" = "Keine vorherigen Suchen";
"NSSearchField.RecentSearchesLocalizedText" = "Vorherige Suchen";
